<?php
$host = "127.0.0.1";
$user = "medsursa_medicate";
$pass = "proyecto123";
$dbname = "medsursa_atencionmedica";

// Conectar
$conn = new mysqli($host, $user, $pass, $dbname);

// Verificar conexión
if ($conn->connect_error) {
    die("Error de conexión: " . $conn->connect_error);
}
echo "Conexión exitosa";
?>
